{
  "name": "CLI",
  "version": "0.1.0",
  "author": "Bryson Shepard <bryson@natureinpots.com>",
  "description": "Adds custom Flask CLI commands for seeding and maintenance.",
  "module": "plugins.cli",
  "cli": {
    "module": "plugins.cli.seed",
    "callable": "preload_data_cli"
  },
  "license": "Proprietary"
}
